[问题]gedit不能用了

Vim、Emacs配置和使用
回复
QiuHyboo
帖子: 31
注册时间: 2005-10-05 17:56
送出感谢: 0
接收感谢: 0

[问题]gedit不能用了

#1

帖子 QiuHyboo » 2005-10-26 15:35

怎么办?说command cannot found
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-26 15:36

卸载了吧。
● 鸣学
QiuHyboo
帖子: 31
注册时间: 2005-10-05 17:56
送出感谢: 0
接收感谢: 0

#3

帖子 QiuHyboo » 2005-10-26 15:47

什么意思哦? :cry:
QiuHyboo
帖子: 31
注册时间: 2005-10-05 17:56
送出感谢: 0
接收感谢: 0

#4

帖子 QiuHyboo » 2005-10-26 17:55

大伙,快个帮忙,不然真的就重装了
QiuHyboo
帖子: 31
注册时间: 2005-10-05 17:56
送出感谢: 0
接收感谢: 0

#5

帖子 QiuHyboo » 2005-10-26 18:17

帮一忙,胜造好几浮屠
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 gnix_oag » 2005-10-26 18:58

sudo apt-get install gedit

或用 vim 也行啊
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#7

帖子 gnix_oag » 2005-10-26 18:59

nano 也行
回复

回到 “Vim和Emacs”